% Nacteni NS

net04 = newff(input04,target04,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net04,tr] = train(net04,input04,target04);

%Simulovani

output04=sim(net04,sample04);
